WordPress Plugin: ghost

Vulnerabilities

2016-05-02 Ghost Plugin <= 0.5.5 - Unrestricted Export Download fixed in version 0.5.6